ROG_plat.0=AN/DN 4X2
ROG_plat.1=AN/DN 4X4
ROG_plat.2=CS
ROG_plat.3=C-Segment
ROG_plat.4=DR LD/HD
ROG_plat.5=D-Segment
ROG_plat.6=E46 Value
ROG_plat.7=HB
ROG_plat.8=HS
ROG_plat.9=JR
ROG_plat.10=KJ
ROG_plat.11=LH
ROG_plat.12=LX
ROG_plat.13=LX AWD
ROG_plat.14=LX LHD/RHD
ROG_plat.15=ND
ROG_plat.16=New Development
ROG_plat.17=PL/PT
ROG_plat.18=RS/RG
ROG_plat.19=Sensotronic Vlv
ROG_plat.20=SPF Valve
ROG_plat.21=T-961/966
ROG_plat.22=Various
ROG_plat.23=Viper
ROG_plat.24=WK
ROG_plat.25=X-020
ROG_plat.26=X-320
ROG_plat.27=X-65
